:root {
    --bs-light-rgb: 255, 235, 222;
}

.text-shadow {
    text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.0980392157);
}

.hm-blog .c-card {
    padding-top: 120% !important;
}

.hm-blog .c-card a span {
    font-size: 2rem !important;
}

.border-orange {
    border: 3px solid #eeae43;
}

.testimonial-section .testimonial-desc {
    font-weight: normal;
    font-family: Roboto Slab, serif;
}

.footer-top {
    margin-bottom: -0.5rem;
}

@media screen and (min-width: 1400px) {
    .hm-hdr {
        transform: translate(-50%, -36%);
    }
}

.c-card-speaker {
    padding-top: 120%;
    height: 0;
    position: relative;
    transition: all 0.3s ease;
}

.c-card-speaker::before {
    content: "";
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: -1;
    transition: all 0.3s ease;
}

.c-card-speaker:hover::before,
.c-card-speaker:focus::before {
    background-color: rgba(0, 0, 0, 0);
}

.c-card-speaker .c-card-details {
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    z-index: 1;
}

.c-card-speaker p>span {
    font-size: 14px;
}

.c-card-speaker .text-primary {
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.0980392157);
}

.c-card-speaker .c-card-details,
.c-card-speaker .c-card-details::before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all 0.3s ease;
}

.c-card-speaker .c-card-details::before {
    content: "";
    margin: 1rem;
    border: 4px solid #fff;
}

.c-card-speaker:hover .c-card-details::before,
.c-card-speaker:focus .c-card-details::before {
    margin: 0;
    border-color: rgba(0, 0, 0, 0);
}

.c-card-speaker:hover .c-card-details::after,
.c-card-speaker:focus .c-card-details::after {
    position: absolute;
    width: 100%;
    height: 12rem;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: all 0.3s ease;
    background: rgb(2, 0, 36);
    background: linear-gradient(0deg,
            rgba(2, 0, 36, 0.78) 0%,
            rgba(2, 0, 36, 0.42) 50%,
            rgba(0, 212, 255, 0) 100%);
}

.c-card-details::after {
    content: "";
    height: 0;
}

.hm-blog .c-card::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(45deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(45deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(45deg,
            rgba(0, 0, 0, 1) 0%,
            rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
    opacity: 1;
}

.floorspace-img {
    padding: 0;
    border-radius: 4px;
    border: 8px solid #2df6d9;
}

.contactusform-wrap .btn-grad {
    padding: 1rem 3rem;
    font-size: 1.25rem;
    color: #fff;
    background-color: #f54892;
    border-color: #f54892;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
        0 1px 1px rgba(0, 0, 0, 0.075);
}

.contactusform-wrap .btn-grad:hover {
    background-color: #f763a2;
    border-color: #f65a9d;
}

.bullet-paper-plane {
    list-style: none;
    font-size: 0.857rem;
    padding-left: 50px;
}

.bullet-paper-plane li:not(:last-child) {
    margin-bottom: 1rem;
}

.bullet-paper-plane li {
    position: relative;
}

.bullet-paper-plane li::before {
    content: "";
    background: url(/mirror-assets/wp-content/themes/saastock/img/2022/bullet-paper-plane.svg) no-repeat;
    background-size: auto;
    background-size: contain;
    position: absolute;
    left: -50px;
    top: 4px;
    width: 40px;
    height: 40px;
}

.contact-us .inner-item {
    height: auto;
}

.contact-us input {
    border: 1px solid #f8b6a4;
}

.tito-ticket-list li {
    width: 100%;
}

.tito-ticket,
.tito-ticket-price-quantity {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tito-ticket {
    padding: 1rem;
    position: relative;
    background-color: #fffefc;
    margin-bottom: 2rem;
}

.tito-ticket-name {
    margin-bottom: 0.5rem;
}

.tito-ticket-name>span:not(.tito-tickets-remaining) {
    color: #f54892;
}

.tito-ticket-name>span:not(.tito-tickets-remaining),
.tito-ticket-price>span {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: brice-bold, sans-serif;
    font-size: calc(1.275rem + 0.3vw);
    font-weight: 500;
    line-height: 1.2;
}

.tito-tickets-remaining {
    background-color: #2df6d9;
    font-size: 0.625rem;
    padding: 0.15rem 1rem;
    transform: rotate(90deg);
    display: inline-block;
    transform-origin: 0 0;
    position: absolute;
    top: 0;
    left: 0;
}

.tito-ticket-name-wrapper,
.tito-ticket-price-quantity-wrapper {
    flex-shrink: initial;
    width: auto;
    max-width: none;
    padding-right: 0;
    padding-left: 0;
    margin-top: 0;
}

.tito-ticket-name-wrapper {
    padding-right: 2rem;
}

.tito-ticket-price-quantity-wrapper {
    min-width: 15rem;
}

.tito-ticket-description {
    color: #6e6863;
}

.tito-degressive-price-desc {
    font-weight: 700;
}

.tito-ticket-price {
    margin-right: 1rem;
}

.tito-ticket-vat {
    color: #6e6863;
}

.tito-ticket-quantity>span {
    color: #ffebde;
    font-size: 1.5rem;
}

.tito-ticket-quantity input {
    color: #6e6863;
    max-width: 4rem;
    padding: 1rem;
    border: 2px solid #ffebde;
    text-align: center;
    -moz-appearance: textfield;
    margin-left: 1rem;
}

.tito-ticket-price-quantity {
    margin-top: 1rem;
}

.tito-badge-link,
.tab-content>.tito-discount-code-show {
    display: none;
}

.tab-content>.tito-discount-code-edit {
    display: block;
    max-width: 16rem;
    min-width: 16rem;
    position: relative;
}

.tito-discount-code {
    list-style: none;
    border-top: 1px solid #ffebde;
    border-bottom: 1px solid #ffebde;
    padding: 1rem 0;
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.tito-discount-code .tab-content {
    display: flex;
    justify-content: flex-end;
}

.tito-discount-apply-button,
.tito-submit {
    padding: 0.5rem 2rem;
    background-color: #f54892;
    border: 1px solid #f54892;
    color: #ffffff;
    outline: none;
    font-family: brice-bold, sans-serif;
}

.tito-discount-apply-button:hover,
.tito-discount-apply-button:focus,
.tito-submit:hover,
.tito-submit:focus {
    color: #fff;
    background-color: #f763a2;
    border-color: #f65a9d;
}

.tito-discount-apply-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.5rem 1rem;
    height: 100%;
}

.tito-submit-wrapper {
    text-align: right;
    padding-right: 0.8rem;
}

@media screen and (min-width: 768px) {
    .tito-ticket {
        padding: 3rem;
    }
}

@media screen and (min-width: 991px) {
    .tito-ticket {
        flex-wrap: nowrap;
    }

    .tito-ticket-price-quantity {
        margin-top: 0;
    }
}

@media screen and (min-width: 1400px) {
    .tito-ticket-name-wrapper {
        padding-right: 4rem;
    }
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:focus-visible,
.navbar-light .navbar-nav .nav-link:active {
    outline: none !important;
}

.partner-container {
    background-color: transparent;
    width: 100%;
    height: 300px;
}

.partner-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.partner-container:hover .partner-desc {
    visibility: visible;
    opacity: 1;
    z-index: 3;
}

.partner-logo,
.partner-desc {
    position: absolute;
    min-height: 100%;
}

.partner-logo {
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.partner-logo::before,
.partner-desc::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.partner-logo::before {
    background-image: url(/mirror-assets/wp-content/themes/saastock/img/2022/border.webp);
}

.partner-desc::before {
    background-image: url(/mirror-assets/wp-content/themes/saastock/img/2022/overlay-stain.webp);
    z-index: -1;
    opacity: 0.4;
}

.partner-logo img {
    max-width: 70%;
    max-height: 70%;
    height: auto;
}

.partner-desc {
    background-color: #f54892;
    color: white;
    padding: 2rem;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
}

.gallery .row>.col-md-6:nth-child(3n-1) .overlay-primary::after,
.gallery .row>.col-md-6:nth-child(3n) .overlay-primary::after {
    background-color: rgba(45, 246, 217, 0.8);
}

.gallery .row>.col-md-6:nth-child(3n-1) .overlay-primary:hover::after,
.gallery .row>.col-md-6:nth-child(3n-1) .overlay-primary:focus::after,
.gallery .row>.col-md-6:nth-child(3n) .overlay-primary:hover::after,
.gallery .row>.col-md-6:nth-child(3n) .overlay-primary:focus::after {
    background-color: rgba(45, 246, 217, 0);
}

.gallery [type="button"] {
    appearance: initial;
    -webkit-appearance: initial;
}

.sixblocks-home .block-items .block-item .c-card-wrap {
    width: 100%;
}

.squareblocks-section .c-card a .btn {
    font-size: 20px;
}


@media screen and (min-width: 1400px) {
    .header {
        padding-top: 127px;
    }
}

@media (min-width: 821px) {
    .intro-section .img-wrap {
        height: auto;
    }
}

@media screen and (min-width: 768px) {
    .footer-top .follow-us {
        top: auto;
        bottom: -2%;
    }

    .intro-section .img-wrap {
        max-height: 30rem;
    }
}

@media screen and (min-width: 768px) {
    .footer-top .follow-us {
        bottom: -4%;
    }
}

@media screen and (min-width: 1200px) {
    .footer-top .follow-us {
        bottom: 10%;
    }
}

.theme-text {
    color: #2df6d9 !important;
}

.value-section .c-card-wrap>img {
    width: 6.5rem;
    height: 6.5rem;
}

.value-section .block-items>div:nth-child(odd) .c-card,
.value-section .block-items>div:nth-child(even) .c-card {
    background: url(/mirror-assets/wp-content/themes/saastock/img/2022/plain_red_big.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 200%;
    height: 0;
    position: relative;
    background-position: center;
    z-index: 1;
    background-repeat: no-repeat;
    display: grid;
    top: 0;
    left: 0;
}

@media screen and (max-width: 989px) {

    .value-section .block-items>div:nth-child(odd) .c-card,
    .value-section .block-items>div:nth-child(even) .c-card {
        padding-top: 100%;
    }
}

@media screen and (max-width: 500px) {

    .value-section .block-items>div:nth-child(odd) .c-card,
    .value-section .block-items>div:nth-child(even) .c-card {
        padding-top: 160%;
    }
}

@media screen and (min-width: 991px) {

    .value-section .block-items>div:nth-child(odd) .c-card,
    .value-section .block-items>div:nth-child(even) .c-card {
        padding-top: 314%;
    }
}

@media screen and (min-width: 1200px) {

    .value-section .block-items>div:nth-child(odd) .c-card,
    .value-section .block-items>div:nth-child(even) .c-card {
        padding-top: 250%;
    }
}

@media screen and (min-width: 1400px) {

    .value-section .block-items>div:nth-child(odd) .c-card,
    .value-section .block-items>div:nth-child(even) .c-card {
        padding-top: 200%;
    }
}

.value-section .block-items .c-card .c-card-wrap {
    position: absolute;
    padding: 3rem;
    padding-top: 5rem;
}

.value-section .block-items .c-card .c-card-wrap img {
    margin-bottom: 2rem;
}

.value-section .block-items .c-card .c-card-wrap p {
    color: #ffffff;
}

.global_pitch_section .c-card {
    padding-top: 45%;
}

.global_pitch_section {
    background: url(/mirror-assets/wp-content/themes/saastock/img/2022/regional_back.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

.global_pitch_section>.container-fluid>.row {
    height: 90rem;
}

.global_pitch_section>.container-fluid>.row .logos .logo-wrap {
    height: 3.5rem;
}

.global_pitch_section>.container-fluid>.row .logos .logo-wrap img {
    object-fit: contain;
    object-position: center;
    height: 100%;
    width: 100%;
}

.content .global_pitch_section .hm-video {
    margin-top: 3rem !important;
}

@media screen and (min-width: 1200px) {
    .early-stage-sass h5 {
        font-size: 2rem;
    }
}

.quote-section .quote-wrap h4 {
    margin-bottom: 0;
}

.quote-section .quote-wrap {
    background: #ffffff;
    align-items: center;
    padding: 3rem 2rem;
    border: 2px solid #eeae43;
}

.quote-section .quote-wrap img {
    width: 3.5rem;
    height: 3.5rem;
    margin-right: 2rem;
}

@media screen and (max-width: 990px) {
    .quote-wrap img {
        margin-bottom: 1rem;
    }
}

.what-is-the-section {
    padding: 7rem 0;
}

.bootcamp-card {
    border: 2px solid #eeae43;
    padding: 3rem;
    background: #ffffff;
}

.bootcamp-card .small span {
    color: #f54892;
}

.bootcamp-partners img {
    margin: 0 1rem;
    height: 4rem;
    max-width: 10rem;
}

@media screen and (min-width: 1400px) {
    .bootcamp-partners img {
        margin-top: 0.5rem;
    }
}

@media screen and (max-width: 1400px) {
    .bootcamp-partners img {
        height: 2rem;
        max-width: 7rem;
    }
}

@media screen and (max-width: 400px) {
    .bootcamp-partners img {
        height: 2rem;
        max-width: 4rem;
    }
}

.ticker__item {
    -webkit-text-fill-color: #fff !important;
}

.bootcamps-blocks-section h5 {
    text-transform: uppercase !important;
}


.gallery_container .slider-for-1 img,
.gallery_container .slider-for-page img {
    max-height: 240px;
    object-fit: contain;
}

.gallery_container .slider-nav-1 img,
.gallery_container .slider-nav img {
    max-height: 80px;
    object-fit: cover;
}

@media screen and (min-width: 768px) {

    .gallery_container .slider-for-1 img,
    .gallery_container .slider-for-page img {
        max-height: 400px;
    }

    .gallery_container .slider-nav-1 img,
    .gallery_container .slider-nav img {
        max-height: 130px;
    }
}

@media screen and (min-width: 992px) {

    .gallery_container .slider-for-1 img,
    .gallery_container .slider-for-page img {
        max-height: 600px;
    }
}


/* USA */
.header-usa {
    overflow: hidden;
}

.usa-carousel .carousel-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    isolation: isolate;
}

.usa-carousel .carousel-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("<?php bloginfo('template_directory') ?>/img/usa/carousel-overlay.png");
    z-index: 1;
    opacity: 0.3;
}

.usa-carousel .carousel-inner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 8, 51, 0.7);
    z-index: 2;
}

.usa-carousel .carousel-item {
    height: 100%;
}

.usa-carousel .carousel-item>img {
    height: 100%;
    object-fit: cover;
}

.usa-carousel .carousel-content {
    position: relative;
    z-index: 4;
}

.usa-carousel .carousel-control-prev,
.usa-carousel .carousel-control-next {
    z-index: 1;
    opacity: 0.9;
}

.usa-carousel .carousel-control-prev:hover,
.usa-carousel .carousel-control-prev:focus,
.usa-carousel .carousel-control-next:hover,
.usa-carousel .carousel-control-next:focus {
    opacity: 1;
}

.usa-carousel .carousel-control-prev {
    align-items: start;
}

.usa-carousel .carousel-control-next {
    align-items: end;
}

.noen-nav {
    width: min(40vw, 400px);
    height: auto;
}

.usa-carousel .carousel-control-prev .noen-nav {
    transform: translateY(-2rem);
}

.usa-carousel .carousel-control-next .noen-nav {
    transform: translateY(5rem);
}

.z-2 {
    z-index: 2;
}